/*
 Theme Name:   Stackable Child
 Description:  For the stackable site.
 Author:       Benjamin Intal
 Author URI:   https://wpstackable.com
 Template:     stackable
 Version: 1.0.0-4f74dc
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
:root:root {
  --s-primary-color: #f00069; }

.stackable-button {
  text-transform: uppercase;
  letter-spacing: 1px;
  background: linear-gradient(330deg, #b300be 0%, #f00069 100%);
  transition: all .2s ease-in-out;
  border-radius: 0;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 1px;
  height: 40px;
  display: flex !important;
  justify-content: center;
  align-items: center;
  padding-left: 1.6em;
  padding-right: 1.6em;
  opacity: 1;
  line-height: 1em !important;
  font-weight: normal;
  position: relative;
  border-radius: 0; }
  .stackable-button:hover {
    opacity: 1; }
  .stackable-button:before {
    opacity: 0;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    border-radius: 0;
    margin: 0;
    background: linear-gradient(330deg, #b300be -10%, #f00069 0%); }
  .stackable-button:hover:before {
    opacity: 1; }
  .stackable-button .ugb-button--inner, .stackable-button * {
    font-size: 16px !important;
    z-index: 2; }

.stackable-button-gray {
  text-transform: uppercase;
  letter-spacing: 1px;
  background: linear-gradient(330deg, #b300be 0%, #f00069 100%);
  transition: all .2s ease-in-out;
  border-radius: 0;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 1px;
  height: 40px;
  display: flex !important;
  justify-content: center;
  align-items: center;
  padding-left: 1.6em;
  padding-right: 1.6em;
  opacity: 1;
  line-height: 1em !important;
  font-weight: normal;
  position: relative;
  border-radius: 0;
  background: #333; }
  .stackable-button-gray:hover {
    opacity: 1; }
  .stackable-button-gray:before {
    opacity: 0;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    border-radius: 0;
    margin: 0;
    background: linear-gradient(330deg, #b300be -10%, #f00069 0%); }
  .stackable-button-gray:hover:before {
    opacity: 1; }
  .stackable-button-gray .ugb-button--inner, .stackable-button-gray * {
    font-size: 16px !important;
    z-index: 2; }
  .stackable-button-gray:hover, .stackable-button-gray:hover:before {
    background: #444 !important; }

.stackable-button-ghost {
  text-transform: uppercase;
  letter-spacing: 1px;
  background: linear-gradient(330deg, #b300be 0%, #f00069 100%);
  transition: all .2s ease-in-out;
  border-radius: 0;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 1px;
  height: 40px;
  display: flex !important;
  justify-content: center;
  align-items: center;
  padding-left: 1.6em;
  padding-right: 1.6em;
  opacity: 1;
  line-height: 1em !important;
  font-weight: normal;
  position: relative;
  border-radius: 0;
  background: transparent;
  box-shadow: inset 0 0 0 2px #fff !important; }
  .stackable-button-ghost:hover {
    opacity: 1; }
  .stackable-button-ghost:before {
    opacity: 0;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    border-radius: 0;
    margin: 0;
    background: linear-gradient(330deg, #b300be -10%, #f00069 0%); }
  .stackable-button-ghost:hover:before {
    opacity: 1; }
  .stackable-button-ghost .ugb-button--inner, .stackable-button-ghost * {
    font-size: 16px !important;
    z-index: 2; }
  .stackable-button-ghost:hover:before {
    box-shadow: none !important;
    background: #f00069 !important; }

.stackable-button-children .ugb-button {
  text-transform: uppercase;
  letter-spacing: 1px;
  background: linear-gradient(330deg, #b300be 0%, #f00069 100%);
  transition: all .2s ease-in-out;
  border-radius: 0;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 1px;
  height: 40px;
  display: flex !important;
  justify-content: center;
  align-items: center;
  padding-left: 1.6em;
  padding-right: 1.6em;
  opacity: 1;
  line-height: 1em !important;
  font-weight: normal;
  position: relative;
  border-radius: 0; }
  .stackable-button-children .ugb-button:hover {
    opacity: 1; }
  .stackable-button-children .ugb-button:before {
    opacity: 0;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    border-radius: 0;
    margin: 0;
    background: linear-gradient(330deg, #b300be -10%, #f00069 0%); }
  .stackable-button-children .ugb-button:hover:before {
    opacity: 1; }
  .stackable-button-children .ugb-button .ugb-button--inner, .stackable-button-children .ugb-button * {
    font-size: 16px !important;
    z-index: 2; }

.stackable-button-children .ugb-button2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background: linear-gradient(330deg, #b300be 0%, #f00069 100%);
  transition: all .2s ease-in-out;
  border-radius: 0;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 1px;
  height: 40px;
  display: flex !important;
  justify-content: center;
  align-items: center;
  padding-left: 1.6em;
  padding-right: 1.6em;
  opacity: 1;
  line-height: 1em !important;
  font-weight: normal;
  position: relative;
  border-radius: 0;
  background: transparent;
  box-shadow: inset 0 0 0 2px #fff !important; }
  .stackable-button-children .ugb-button2:hover {
    opacity: 1; }
  .stackable-button-children .ugb-button2:before {
    opacity: 0;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    border-radius: 0;
    margin: 0;
    background: linear-gradient(330deg, #b300be -10%, #f00069 0%); }
  .stackable-button-children .ugb-button2:hover:before {
    opacity: 1; }
  .stackable-button-children .ugb-button2 .ugb-button--inner, .stackable-button-children .ugb-button2 * {
    font-size: 16px !important;
    z-index: 2; }
  .stackable-button-children .ugb-button2:hover:before {
    box-shadow: none !important;
    background: #f00069 !important; }

.stackable-button-large .ugb-button {
  padding: 1.9em 2.5em !important; }

.stackable-button-medium .ugb-button {
  padding: 1.8em 2em !important; }

@media only screen and (max-width: 897px) {
  .stackable-mobile-large-cover-image img {
    min-height: 300px;
    object-fit: cover; } }

body {
  overflow-x: hidden; }

.site-header {
  background: #111 !important; }

.custom-logo {
  width: 200px; }

/* Smaller body font. */
body, button, input, select, textarea {
  color: #333438;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"; }

@media screen and (min-width: 768px) {
  body, button, input, select, textarea {
    font-size: 1.05rem;
    line-height: 1.7; } }

.ugb-button {
  text-transform: uppercase;
  letter-spacing: 1px; }
  .ugb-button.ugb-button--size-medium .ugb-button--inner {
    font-size: 16px !important; }

h1,
h2,
h3,
h4,
h5,
h6,
.site-title,
.post-navigation .post-title,
.author-name,
.no-comments {
  font-family: "Work Sans", sans-serif;
  font-weight: normal;
  line-height: 1.3em; }

h1,
.entry-title,
.post-type-archive-jetpack-testimonial .page-title {
  font-size: 72px;
  font-weight: normal;
  letter-spacing: -.015em; }

h2,
h2.entry-title,
.comment-reply-title,
.comments-title {
  font-size: 64px;
  font-weight: normal;
  letter-spacing: -.015em; }

h3 {
  font-size: 56px; }

h4 {
  font-size: 48px; }

h5,
.comment-reply-title, .comments-title {
  font-size: 32px; }

h6,
.post-navigation .post-title {
  font-size: 24px; }

.subtitle {
  font-weight: normal;
  letter-spacing: -.015em;
  font-size: 1.2rem; }

@media only screen and (max-width: 897px) {
  h1,
  .entry-title,
  .post-type-archive-jetpack-testimonial .page-title {
    font-size: 36px; }
  h2,
  h2.entry-title,
  .comment-reply-title,
  .comments-title {
    font-size: 32px; }
  h3 {
    font-size: 28px; }
  h4 {
    font-size: 24px; }
  h5,
  .comment-reply-title, .comments-title {
    font-size: 21px; }
  h6,
  .post-navigation .post-title {
    font-size: 21px; } }

/* Blog page */
@media screen and (min-width: 768px) {
  body.search .site-main,
  body.category .site-main,
  body.archive .site-main,
  body.author .site-main,
  body.blog .site-main {
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 35px 5vw 0; }
    body.search .site-main > header,
    body.category .site-main > header,
    body.archive .site-main > header,
    body.author .site-main > header,
    body.blog .site-main > header {
      display: none; }
  body.search .hentry,
  body.category .hentry,
  body.archive .hentry,
  body.author .hentry,
  body.blog .hentry {
    margin-top: 0; }
  body.search .hentry-wrapper,
  body.category .hentry-wrapper,
  body.archive .hentry-wrapper,
  body.author .hentry-wrapper,
  body.blog .hentry-wrapper {
    width: calc(100% - 2em) !important; }
  body.search .entry-title,
  body.category .entry-title,
  body.archive .entry-title,
  body.author .entry-title,
  body.blog .entry-title {
    font-size: 1.5rem; }
  body.search .entry-meta,
  body.category .entry-meta,
  body.archive .entry-meta,
  body.author .entry-meta,
  body.blog .entry-meta {
    font-size: .8rem; }
  body.search .posts-navigation,
  body.category .posts-navigation,
  body.archive .posts-navigation,
  body.author .posts-navigation,
  body.blog .posts-navigation {
    grid-column: 1 / 3;
    max-width: 900px;
    width: 100%; } }

@media screen and (max-width: 768px) {
  body.search .entry-title,
  body.category .entry-title,
  body.archive .entry-title,
  body.author .entry-title,
  body.blog .entry-title {
    font-size: 1.5rem; } }

.entry-footer {
  margin-top: 17.5px; }

@media screen and (min-width: 1300px) {
  body.blog .site-main {
    grid-template-columns: 1fr 1fr 1fr; }
    body.blog .site-main .posts-navigation {
      grid-column: 1 / 4; } }

@media screen and (min-width: 1500px) {
  body.blog .site-main {
    padding: 35px 8vw 0; } }

body.single-post .entry-content > .wp-block-image img {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.05);
  border-radius: 4px;
  margin: 4em 0; }

body.single-post .entry-content > .wp-block-image:nth-of-type(1) img {
  margin-top: 0 !important; }

body.single .entry-header-wrapper > img {
  margin-bottom: 35px; }

/**
 * Smaller upper part of blog posts.
 */
body.single.single-post .entry-header-wrapper .entry-title {
  font-size: 40px; }

body.single.single-post .entry-content h2 {
  font-size: 32px; }

body.single.single-post .entry-content h3 {
  font-size: 28px; }

body.single.single-post .entry-content h4 {
  font-size: 24px; }

@media screen and (max-width: 897px) {
  body.single.single-post .entry-header-wrapper .entry-title {
    font-size: 2rem; }
  body.single.single-post .entry-content h2 {
    font-size: 1.5rem; } }

.post-featured-image {
  border-radius: 12px; }

@media screen and (min-width: 896px) {
  .menu-item-465 {
    margin-left: 50px !important; } }

body.page-template-panel-page #masthead {
  box-shadow: none; }

body.page-template-panel-page .site-main > *:first-child {
  background: #111; }
  body.page-template-panel-page .site-main > *:first-child, body.page-template-panel-page .site-main > *:first-child h1 {
    color: #fff; }
  body.page-template-panel-page .site-main > *:first-child .entry-footer {
    display: none; }

@media screen and (min-width: 896px) {
  body.page-template-panel-page .site-main > *:first-child {
    margin-top: -100px;
    padding-top: calc(5em + 100px); }
  body.page-template-panel-page.page-id-197 .site-main > *:first-child,
  body.page-template-panel-page.page-id-12088 .site-main > *:first-child {
    margin-top: -100px;
    padding-top: calc(5em + 150px); } }

@media screen and (min-width: 896px) {
  .primary-menu > li.menu-item-type-custom a {
    border: 2px solid #fff;
    padding: .4em 1em;
    border-radius: 4px; } }

body.page .post-197.hentry .entry-title,
body.page .post-2289.hentry .entry-title,
body.page .post-4050.hentry .entry-title {
  text-align: center; }

.post-2522.hentry, .post-2572.hentry {
  padding-top: 0;
  margin-top: -150px; }

.purple-bg {
  background: transparent !important;
  color: #111 !important;
  box-shadow: none !important; }

.wp-block-video {
  position: relative; }
  .wp-block-video video {
    margin: 0 auto;
    display: block; }
  .wp-block-video:after {
    position: absolute;
    content: '';
    background: #fff;
    bottom: -1px;
    left: 0;
    right: 0;
    height: 2px; }

.posts-navigation {
  border: 0;
  max-width: 900px; }
  .posts-navigation:before {
    content: none; }

.purple-bg h2, .purple-bg h1, .purple-bg h3 {
  color: inherit !important; }

body.page-template-panel-page h2:not(.entry-title), body.page-template-panel-page .comment-reply-title, body.page-template-panel-page .comments-title {
  font-size: calc(1.2rem + 2vw) !important; }

.small-title .ugb-pricing-box__title {
  font-size: 1.2em; }

.main-navigation .primary-menu .current_page_item > a, .main-navigation .primary-menu .current-menu-item > a, .main-navigation .primary-menu .current_page_ancestor > a {
  border-color: transparent !important; }

@media screen and (max-width: 895px) {
  .main-navigation ul ul {
    background: transparent !important; }
    .main-navigation ul ul a {
      color: var(--s-header-menu-text-color); } }

.premium-demo-link .ugb-image-box__item {
  background-size: 100px;
  background-repeat: no-repeat;
  background-position-y: 40px;
  min-height: 250px; }
  .premium-demo-link .ugb-image-box__item .ugb-image-box__title {
    font-size: 1em; }
  .premium-demo-link .ugb-image-box__item .ugb-image-box__description {
    font-size: 0.9em; }

.premium-demo-link.has-coming-soon .ugb-image-box__item:nth-child(4) {
  pointer-events: none; }

.download-button {
  background: transparent !important;
  border-color: #cc45ae;
  position: relative;
  overflow: hidden;
  transition: all .2s ease-in-out;
  text-shadow: none; }
  .download-button * {
    position: relative;
    z-index: 2; }
  .download-button:before {
    content: '';
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to right, #ab5af1, #fb6874);
    transition: all .2s ease-in-out;
    transform-origin: right; }
  .download-button:hover {
    transform: scale(1.01); }
    .download-button:hover:before {
      transform: scale(2); }

#fs_dashboard_container {
  background: #fff; }

body:not(.single-post):not(.page-template-no-title) .wp-block-ugb-button .ugb-button:not(.ugb-button--design-plain):not(.ugb-button--design-ghost), .pricing-column .ugb-button:not(.ugb-button--design-plain):not(.ugb-button--design-ghost), .gradient-button .ugb-button:not(.ugb-button--design-plain):not(.ugb-button--design-ghost), .purple-bg .ugb-button:not(.ugb-button--design-plain):not(.ugb-button--design-ghost) {
  background: linear-gradient(330deg, #b300be 0%, #f00069 100%);
  border-radius: 0 !important;
  padding: 0.8em 1.8em;
  letter-spacing: 1px; }
  body:not(.single-post):not(.page-template-no-title) .wp-block-ugb-button .ugb-button:not(.ugb-button--design-plain):not(.ugb-button--design-ghost):hover, .pricing-column .ugb-button:not(.ugb-button--design-plain):not(.ugb-button--design-ghost):hover, .gradient-button .ugb-button:not(.ugb-button--design-plain):not(.ugb-button--design-ghost):hover, .purple-bg .ugb-button:not(.ugb-button--design-plain):not(.ugb-button--design-ghost):hover {
    background: linear-gradient(330deg, #b300be -10%, #f00069 0%) !important;
    opacity: 1; }

.menu-toggle {
  background: linear-gradient(330deg, #b300be 0%, #f00069 100%);
  font-weight: normal;
  border-radius: 0; }

.large-title, .small-title {
  font-size: calc(1.7rem + 2.2vw) !important;
  line-height: 1.05;
  font-weight: 600;
  letter-spacing: -.015em; }
  .large-title span, .small-title span {
    color: #f00069; }

.large-subtitle {
  font-size: calc(1.2rem + 1vw) !important;
  line-height: 1.3em;
  color: #aaa;
  font-weight: 400;
  font-family: "Work Sans";
  letter-spacing: -.015em; }

.small-title {
  font-size: calc(1.5rem + 1.5vw) !important; }

.gradient-text {
  color: #f00069;
  background: linear-gradient(330deg, #b300be 0%, #f00069 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent; }

.black-feture-grid .ugb-feature-grid .ugb-feature-grid__item {
  background: #1f1f1f; }

@media screen and (max-width: 600px) {
  .black-feture-grid .ugb-feature-grid {
    margin-bottom: 0 !important; }
  .black-feture-grid .ugb-feature-grid__item.ugb-feature-grid__item.ugb-feature-grid__item.ugb-feature-grid__item {
    display: flex;
    padding: 17.5px !important;
    margin: 0 0 17.5px !important; }
  .black-feture-grid .ugb-feature-grid__image {
    margin: 0 !important; }
    .black-feture-grid .ugb-feature-grid__image img {
      margin: 0 35px 0 17.5px;
      width: 80px !important; }
  .black-feture-grid .ugb-feature-grid__content {
    margin-top: 0 !important;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start; } }

.ugb-testimonial__body {
  font-size: 19px;
  line-height: 1.7em;
  letter-spacing: -0.015em;
  font-family: Constantia,"Lucida Bright",Lucidabright,"Lucida Serif",Lucida,"DejaVu Serif","Bitstream Vera Serif","Liberation Serif",Georgia,serif !important;
  font-style: italic; }

.entry-footer, .entry-meta, .site-info {
  font-size: 0.8rem; }

.entry-meta .cat-links {
  color: #f00069; }
  .entry-meta .cat-links:hover {
    color: #b300be !important; }

button, input[type="button"], input[type="reset"], input[type="submit"] {
  text-transform: uppercase;
  letter-spacing: 1px;
  background: linear-gradient(330deg, #b300be 0%, #f00069 100%);
  transition: all .2s ease-in-out;
  border-radius: 0;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 1px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-left: 1.6em;
  padding-right: 1.6em;
  opacity: 1;
  line-height: 1em !important;
  font-weight: normal;
  position: relative;
  border-radius: 0; }
  button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
    opacity: 1; }
  button:before, input[type="button"]:before, input[type="reset"]:before, input[type="submit"]:before {
    opacity: 0;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    border-radius: 0;
    margin: 0;
    background: linear-gradient(330deg, #b300be -10%, #f00069 0%); }
  button:hover:before, input[type="button"]:hover:before, input[type="reset"]:hover:before, input[type="submit"]:hover:before {
    opacity: 1; }
  button .ugb-button--inner, button *, input[type="button"] .ugb-button--inner, input[type="button"] *, input[type="reset"] .ugb-button--inner, input[type="reset"] *, input[type="submit"] .ugb-button--inner, input[type="submit"] * {
    font-size: 16px !important;
    z-index: 2; }
  button:before, input[type="button"]:before, input[type="reset"]:before, input[type="submit"]:before {
    content: none !important; }
  button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
    background: linear-gradient(330deg, #b300be -10%, #f00069 0%) !important; }

/* Footer */
#tertiary, #colophon {
  background: #f3f3f3; }

#tertiary input:not([type="submit"]) {
  background: #fff; }

#tertiary input {
  border-radius: 4px; }

#tertiary input[type="submit"] {
  text-transform: uppercase;
  letter-spacing: 1px;
  background: linear-gradient(330deg, #b300be 0%, #f00069 100%);
  transition: all .2s ease-in-out;
  border-radius: 0;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 1px;
  height: 40px;
  display: flex !important;
  justify-content: center;
  align-items: center;
  padding-left: 1.6em;
  padding-right: 1.6em;
  opacity: 1;
  line-height: 1em !important;
  font-weight: normal;
  position: relative;
  border-radius: 0;
  background: #333; }
  #tertiary input[type="submit"]:hover {
    opacity: 1; }
  #tertiary input[type="submit"]:before {
    opacity: 0;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    border-radius: 0;
    margin: 0;
    background: linear-gradient(330deg, #b300be -10%, #f00069 0%); }
  #tertiary input[type="submit"]:hover:before {
    opacity: 1; }
  #tertiary input[type="submit"] .ugb-button--inner, #tertiary input[type="submit"] * {
    font-size: 16px !important;
    z-index: 2; }
  #tertiary input[type="submit"]:hover, #tertiary input[type="submit"]:hover:before {
    background: #444 !important; }

#tertiary .widget-small {
  font-size: 0.9rem; }

#colophon .site-info {
  font-size: 0.7rem; }

.helpful {
  border-radius: 12px;
  padding: 35px !important; }
  .helpful > .helpful-header {
    margin-right: 35px; }
  .helpful .helpful-pro, .helpful .helpful-con {
    border: none !important;
    padding: 0.4em 1.5em !important;
    box-shadow: none !important; }
  .helpful .helpful-pro {
    background: linear-gradient(330deg, #b300be 0%, #f00069 100%) !important;
    color: #fff !important; }
  .helpful .helpful-controls > *:nth-child(2) .helpful-button, .helpful .helpful-con {
    background: #ddd !important;
    color: #111 !important; }

.sharedaddy {
  margin: 35px 0 0 !important;
  border: 0 !important;
  padding: 0 !important; }

/**
 * Premium page
 */
.two-feature {
  padding: 0 35px; }
  .two-feature .wp-block-column {
    display: flex;
    justify-content: stretch;
    align-items: stretch;
    min-height: 550px;
    margin-bottom: 0; }
  .two-feature .ugb-container {
    flex: 1;
    margin-top: 0 !important;
    margin-bottom: 35px !important;
    border-radius: 12px !important;
    background-size: cover;
    background-position: center 40%; }
  .two-feature .feature-one-year h2, .two-feature .feature-one-year h3, .two-feature .feature-one-year h4, .two-feature .feature-forever h2, .two-feature .feature-forever h3, .two-feature .feature-forever h4 {
    text-shadow: 0 0 40px black; }

@media screen and (max-width: 600px) {
  .premium-pricing-demo-buttons > div:nth-of-type(2) {
    display: none; } }

.pricing-column {
  display: grid !important;
  grid-template-columns: 0.7fr 1fr !important; }
  .pricing-column .ugb-pricing-box__price-line {
    justify-content: flex-start; }
  .pricing-column .ugb-pricing-box__price {
    font-size: calc(1.7rem + 2.2vw) !important;
    font-weight: 600;
    letter-spacing: -.015em; }
  .pricing-column .ugb-pricing-box__price-prefix {
    font-size: calc(1.2rem + 1vw) !important;
    line-height: 1; }

@media screen and (max-width: 1300px) {
  .pricing-column {
    grid-template-columns: 0.5fr 1fr !important; } }

@media screen and (max-width: 1200px) {
  .pricing-column {
    grid-template-columns: 1fr !important; } }

.no-shadow img {
  box-shadow: none !important; }

.has-shadow img {
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.05);
  border-radius: 4px; }

.has-shadow figure {
  margin: 4em 0; }

body.page-template-no-title #main > * {
  padding-top: 0;
  padding-bottom: 0; }

body.page-template-no-title .entry-content > *:first-child {
  margin-top: 0; }

.get-started-popup h3 {
  font-size: 24px; }

#ss-floating-bar {
  z-index: 998 !important; }

.is-style-regular table {
  border: 0; }

.is-style-regular th, .is-style-regular td {
  border: 0;
  border-bottom: 1px solid #2f2f2f;
  height: 59px !important; }

.is-style-regular td:not(:first-child) {
  text-align: center; }

@media screen and (min-width: 896px) {
  .dropdown-toggle, .main-navigation ul .dropdown-toggle.toggled-on, .menu-toggle {
    display: none !important; } }

#wpadminbar #adminbarsearch .adminbar-button {
  display: none !important; }

@media only screen and (min-width: 898px) {
  .site-menu {
    flex: 1; }
  #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item {
    margin-left: 10px !important;
    margin-right: 10px !important; }
  .stackable-menu-right {
    float: right !important; } 
}

#mega-menu-item-29909 a, #mega-menu-item-29909 a:hover {
	color: #fff;
}

#mega-menu-26135-0-0 > ul {
	background: linear-gradient(135deg, #6a11cb 0%, #e83e8c 100%) !important;
	color: white !important;
    padding: 25px 15px !important;
    border-radius: 8px !important;
	display: flex !important;
	li, h4 {
		color: #fff !important;
	}
	h4 {
		font-size: 1.2em !important;
		margin-bottom: 1em !important;
		font-weight: bold !important;
	}
	#mega-menu-item-29909 a {
		background: #fff !important;
		opacity: 1 !important;
		span {
			color: #6a11cb !important;
		}
		&:hover{ 
			opacity: 0.85 !important;
		}
	}
}
#mega-menu-wrap-primary #mega-menu-primary #mega-menu-item-465 a, #mega-menu-item-29909 a {
  text-transform: uppercase !important;
	font-size: 0.9rem !important;
  background: linear-gradient(330deg, #b300be 0%, #f00069 100%) !important;
  transition: all .2s ease-in-out !important;
  border-radius: 0 !important;
  text-transform: uppercase !important;
  height: 40px !important;
  display: flex !important;
  justify-content: center !important;
  align-items: center !important;
  padding-left: 1.6em !important;
  padding-right: 1.6em !important;
  opacity: 1 !important;
	letter-spacing: inherit !important;
  line-height: 1em !important;
  font-weight: normal !important;
  position: relative !important; }
  #mega-menu-wrap-primary #mega-menu-primary #mega-menu-item-465 a:hover, #mega-menu-item-29909 a:hover {
	  filter: brightness(1.1);
    opacity: 1; }
  #mega-menu-wrap-primary #mega-menu-primary #mega-menu-item-465 a .ugb-button--inner, #mega-menu-wrap-primary #mega-menu-primary #mega-menu-item-465 a *, #mega-menu-item-29909 a span {
    font-size: 0.9rem !important;
    z-index: 2;
color: #fff !important;}
  #mega-menu-wrap-primary #mega-menu-primary #mega-menu-item-465 a * {
    font-size: 14px !important; }

@media screen and (max-width: 1000px) {
  #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item {
    margin-left: 0px !important;
    margin-right: 0px !important; }
  #mega-menu-wrap-primary #mega-menu-primary #mega-menu-item-465 {
    margin-left: 10px !important; } }

.site-header-wrapper {
  max-width: 1200px;
  display: flex;
  justify-content: space-between; }

.site-header-wrapper .site-branding {
  margin-right: 0; }

.custom-logo {
  width: 150px; }

@media only screen and (max-width: 897px) {
  #mega-menu-wrap-primary #mega-menu-primary #mega-menu-item-465 {
    margin: 30px 0 10px !important; 
	order: 9; }
    #mega-menu-wrap-primary #mega-menu-primary #mega-menu-item-465 a {
      color: #fff !important;
      border: 0 !important; }

	#mega-menu-wrap-primary #mega-menu-primary#mega-menu-primary#mega-menu-primary {
		display: flex !important;
		flex-direction: column;
	}
}

#mega-menu-wrap-primary #mega-menu-primary .menu-premium-blocks {
  border-top: 1px solid #ddd !important;
  margin-top: 8px !important;
  font-weight: bold !important; }

#mega-menu-wrap-primary #mega-menu-primary .mega-menu-link {
  cursor: pointer; }

#mega-menu-wrap-primary #mega-menu-primary .textwidget h4 {
  font-size: 2rem;
  margin-bottom: 8px; }

.site-header-wrapper,
#mega-menu-wrap-primary,
#mega-menu-primary {
  position: static !important; }

@media only screen and (min-width: 898px) {
  #mega-menu-wrap-primary #mega-menu-primary .mega-menu-megamenu > .mega-sub-menu {
    border-radius: 0 !important;
    padding-top: 50px !important;
    background: linear-gradient(to bottom, transparent 24px, #eee 24px, #fff 80px) !important; }
  body.sticky-header.scrolling #mega-menu-wrap-primary #mega-menu-primary .mega-menu-megamenu > .mega-sub-menu {
    padding-top: 38px !important;
    background: linear-gradient(to bottom, transparent 12px, #eee 12px, #fff 68px) !important; } }

/* Main menu tags */
.stackable-menu-popular > a > span,
.stackable-menu-new > a > span {
  font-size: 9px;
  background: #f00069;
  color: #fff;
  padding: 0px 4px;
  text-transform: uppercase;
  border-radius: 2px;
  display: inline-block;
  vertical-align: text-top;
  margin-left: 5px;
  font-weight: 600;
  letter-spacing: 0.5px;
  line-height: 16px; }

/* Menu Free Download WordPress Icon. Style our own icon */
.free-download-icon {
  width: 20px;
  height: 20px;
  margin-right: 15px; }

/* Menu down arrows. Style our own arrow */
#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator:after {
  content: '' !important;
  height: 7px !important;
  width: 7px !important;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(45deg) !important;
  vertical-align: baseline !important;
  margin: 0 0 3px 12px !important; }

@media only screen and (min-width: 898px) {
  #mega-menu-wrap-primary #mega-menu-primary .mega-menu-megamenu > .mega-sub-menu {
    display: flex !important;
    flex-direction: column !important; }
    #mega-menu-wrap-primary #mega-menu-primary .mega-menu-megamenu > .mega-sub-menu > .mega-menu-row {
      max-width: 1240px !important;
      margin: 0 auto !important;
      display: block !important;
      float: none !important; } }

#mega-menu-wrap-primary #mega-menu-primary .mega-menu-title {
  font-weight: 600;
  font-size: 18px;
  font-family: "Work Sans", sans-serif; }

#mega-menu-wrap-primary #mega-menu-primary .mega-menu-description {
  font-style: normal !important;
  font-size: 1em !important;
  text-transform: none !important;
  font-weight: 400 !important;
  color: 111;
  font-size: 16px; }

#mega-menu-wrap-primary #mega-menu-primary .mega-has-description .mega-menu-link {
  padding: 8px 16px !important;
  border-radius: 4px;
  transition: background .2s ease-in-out !important; }
  #mega-menu-wrap-primary #mega-menu-primary .mega-has-description .mega-menu-link:hover {
    background: rgba(240, 0, 105, 0.1) !important; }
    #mega-menu-wrap-primary #mega-menu-primary .mega-has-description .mega-menu-link:hover .mega-menu-description {
      color: #111; }

@media only screen and (min-width: 898px) {
  #mega-menu-wrap-primary #mega-menu-primary #mega-menu-6733-1 > .mega-sub-menu {
    margin-left: -16px;
    margin-right: -16px; } }

@media only screen and (max-width: 897px) {
  #mega-menu-6733-0 {
    display: none !important; } }

@media only screen and (min-width: 898px) {
  #mega-menu-wrap-primary #mega-menu-item-5295 > .mega-sub-menu {
    min-height: 500px !important;
    overflow: hidden !important; }
  #mega-menu-wrap-primary #mega-menu-primary .mega-menu-feature-row {
    position: relative !important; }
    #mega-menu-wrap-primary #mega-menu-primary .mega-menu-feature-row > .mega-sub-menu,
    #mega-menu-wrap-primary #mega-menu-primary .mega-menu-feature-row > .mega-sub-menu > li,
    #mega-menu-wrap-primary #mega-menu-primary .mega-menu-feature-row > .mega-sub-menu > li > ul,
    #mega-menu-wrap-primary #mega-menu-primary .mega-menu-feature-row > .mega-sub-menu > li > ul > li {
      position: static !important; }
    #mega-menu-wrap-primary #mega-menu-primary .mega-menu-feature-row > .mega-sub-menu > li > ul > li > ul {
      position: absolute !important;
      right: 0 !important;
      background: #f6f6f6 !important;
      top: -26px !important;
      min-height: 400px;
      padding-top: 30px !important;
      box-shadow: 400px 0 0 0 #f6f6f6,-16px 0 0 0 #f6f6f6, 291px 269px 0 0 #f6f6f6, -16px 262px 0 0 #f6f6f6 !important;
      margin-left: 42px !important;
      left: 25% !important;
      overflow-y: auto;
      height: 100% !important; }
      #mega-menu-wrap-primary #mega-menu-primary .mega-menu-feature-row > .mega-sub-menu > li > ul > li > ul > li {
        width: calc(25% - 20px) !important; }
        #mega-menu-wrap-primary #mega-menu-primary .mega-menu-feature-row > .mega-sub-menu > li > ul > li > ul > li a {
          font-size: 14px !important;
          font-weight: 500 !important;
          padding: 8px 16px !important;
          color: #111 !important; }
          #mega-menu-wrap-primary #mega-menu-primary .mega-menu-feature-row > .mega-sub-menu > li > ul > li > ul > li a:hover {
            color: #f00069 !important; } }
      @media only screen and (min-width: 898px) and (max-width: 1300px) {
        #mega-menu-wrap-primary #mega-menu-primary .mega-menu-feature-row > .mega-sub-menu > li > ul > li > ul > li {
          width: calc(33% - 20px) !important; }
          #mega-menu-wrap-primary #mega-menu-primary .mega-menu-feature-row > .mega-sub-menu > li > ul > li > ul > li a {
            padding: 8px 0 !important; } }

#mega-menu-wrap-primary #mega-menu-primary .mega-menu-feature-row .mega-menu-link:hover {
  color: #f00069 !important; }
  #mega-menu-wrap-primary #mega-menu-primary .mega-menu-feature-row .mega-menu-link:hover .mega-indicator:after {
    border-color: #f00069 !important; }

#mega-menu-wrap-primary #mega-menu-primary .mega-menu-feature-row .mega-menu-item-has-children .mega-indicator {
  top: 16px !important;
  float: none !important;
  position: absolute !important;
  right: 13px !important; }
  #mega-menu-wrap-primary #mega-menu-primary .mega-menu-feature-row .mega-menu-item-has-children .mega-indicator:after {
    border-color: #111 !important;
    transition: all .2s ease-in-out !important; }

#mega-menu-wrap-primary #mega-menu-primary .mega-menu-feature-row .mega-menu-item-has-children.mega-toggle-on > .mega-menu-link {
  background: rgba(240, 0, 105, 0.1) !important; }

#mega-menu-wrap-primary #mega-menu-primary .mega-menu-feature-row .mega-menu-item-has-children.mega-toggle-on .mega-menu-description {
  color: #111 !important; }

#mega-menu-wrap-primary #mega-menu-primary .mega-menu-feature-row .mega-menu-item-has-children.mega-toggle-on .mega-indicator:after {
  transform: rotate(-45deg) !important;
  border-color: #f00069 !important; }

#mega-menu-wrap-primary #mega-menu-primary .stackable-menu-try-demo a.mega-menu-link {
  color: #fff !important;
  text-transform: uppercase !important;
  letter-spacing: 1px !important;
  background: #111 !important;
  transition: all .2s ease-in-out !important;
  border-radius: 0 !important;
  text-transform: uppercase !important;
  font-size: 14px !important;
  letter-spacing: 1px !important;
  height: 44px !important;
  display: flex !important;
  justify-content: center !important;
  align-items: center;
  padding-left: 1.6em;
  padding-right: 1.6em;
  opacity: 1;
  line-height: 1em !important;
  font-weight: normal;
  position: relative;
  border-radius: 0; }
  #mega-menu-wrap-primary #mega-menu-primary .stackable-menu-try-demo a.mega-menu-link:hover {
    background: #222 !important;
    color: #fff !important; }

@media only screen and (max-width: 897px) {
  #masthead {
    background: #fff !important;
    position: relative; }
    #masthead:before {
      content: '';
      top: 0;
      left: 0;
      right: 0;
      height: 86px;
      position: absolute;
      display: block;
      background: #111;
      z-index: 0; }
  .site-branding {
    z-index: 1; }
  #site-navigation {
    padding-top: 24px; }
  #mega-menu-primary > li > a {
    text-transform: uppercase !important;
    letter-spacing: 1px !important;
    border-bottom: 1px solid #bebebe !important;
    padding: 16px !important;
    line-height: 1em !important;
    height: auto !important; }
  .mega-indicator:after {
    border-color: #111 !important; }
  #mega-menu-primary h4 {
    display: none; }
  #mega-menu-wrap-primary #mega-menu-primary .mega-sub-menu {
    box-shadow: none !important;
    padding: 0 !important; }
    #mega-menu-wrap-primary #mega-menu-primary .mega-sub-menu > .mega-menu-row {
      margin-bottom: 24px !important; }
  #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item,
  #mega-menu-wrap-primary #mega-menu-primary .mega-has-description .mega-menu-link,
  #mega-menu-wrap-primary #mega-menu-primary .mega-menu-link {
    padding-left: 0 !important;
    padding-right: 0 !important; }
  #mega-menu-wrap-primary #mega-menu-primary .mega-menu-feature-row .mega-menu-item-has-children.mega-toggle-on .mega-indicator,
  #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item-has-children .mega-sub-menu .mega-indicator {
    right: 0 !important; }
    #mega-menu-wrap-primary #mega-menu-primary .mega-menu-feature-row .mega-menu-item-has-children.mega-toggle-on .mega-indicator:after,
    #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item-has-children .mega-sub-menu .mega-indicator:after {
      transform: rotate(-135deg) !important; }
  #mega-menu-wrap-primary #mega-menu-primary .mega-has-description .mega-menu-link {
    padding-top: 10px !important;
    padding-bottom: 10px !important; }
    #mega-menu-wrap-primary #mega-menu-primary .mega-has-description .mega-menu-link:hover {
      background: transparent !important; }
  #mega-menu-wrap-primary #mega-menu-primary .mega-menu-feature-row .mega-menu-item-has-children.mega-toggle-on > .mega-menu-link,
  #mega-menu-wrap-primary #mega-menu-primary .mega-menu-item-has-children.mega-toggle-on > .mega-menu-link {
    background: transparent !important; }
  #mega-menu-wrap-primary #mega-menu-primary .mega-menu-feature-row > .mega-sub-menu > li > ul > li > ul > li {
    float: none !important;
    width: 100% !important; }
  #mega-menu-wrap-primary #mega-menu-primary .mega-sub-menu .mega-menu-item-has-children .mega-sub-menu {
    padding-top: 8px !important;
    padding-bottom: 8px !important;
    background: #f6f6f6 !important;
    box-shadow: -50px 0 0 0 #f6f6f6, 50px 0 0 0 #f6f6f6 !important; }
    #mega-menu-wrap-primary #mega-menu-primary .mega-sub-menu .mega-menu-item-has-children .mega-sub-menu .mega-menu-link {
      font-weight: 600 !important;
      color: #111 !important; } }

pre.wp-block-code {
  padding: 0;
  background: #f3f3f3; }
  pre.wp-block-code code {
    padding: 1.5em;
    white-space: pre;
    overflow-wrap: normal;
    display: block;
    background: none;
    -webkit-overflow-scrolling: touch;
    overflow-x: scroll;
    max-width: 100%;
    min-width: 100px; }

p > code,
li > code,
dd > code,
td > code {
  background: #ffeff0;
  word-wrap: break-word;
  box-decoration-break: clone;
  padding: .1rem .3rem .2rem;
  border-radius: .2rem; }

a.stk-button {
  box-shadow: none; }

/* mega menu overflow */
#mega-menu-primary > li > .mega-sub-menu {
	overflow-y: hidden !important;
}